/*==============================*/
/* common */
/*==============================*/
html {
  overflow: hidden;
}
body {
  background: #F4F8FC;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
}
html.loaded {
  overflow: visible;
}
html.loaded body {
  position: static;
  left: auto;
  right: auto;
  top: auto;
}
.index main {
  padding-bottom: 0;
}
.index.loaded main {
}
main header {
  opacity: 0;
  transition: opacity .3s ease-out;
}
.loaded .index main header {
  opacity: 1;
}



/*==============================*/
/* sec_top */
/*==============================*/
.index .index_sec_top {
  position: relative;
  min-height: 500px;
  height: 100vh;
  background: #0c2253;
  overflow: hidden;
}
.index .index_sec_top .mv {
  opacity: 0;
  transition: opacity .5s ease-out;
  background: #f00;
}
.loaded .index .index_sec_top .mv {
  opacity: 1;
}
.index .index_sec_top .mv video {
  position: absolute;
  left: 50%;
  top: 50%;
  width: auto;
  height: 100%;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  opacity: 0;
  transition: opacity .5s ease-out;
}
.loaded .index .index_sec_top .mv video {
  opacity: 1;
}
@media (min-aspect-ratio: 16/9) {
  .index .index_sec_top .mv video {
    width: 100%;
    height: auto;
  }
}
.index .index_sec_top .sec_top_box01 {
  position: relative;
  margin: 0 auto;
  max-width: 1000px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #fff;
  text-align: center;
}
.index.loaded .index_sec_top .sec_top_box01 {
  opacity: 1;
}
.index .index_sec_top .sec_top_box01 p {
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: .11em;
  opacity: 0;
  transition: opacity .5s .5s ease-out;
}
.index.loaded .index_sec_top .sec_top_box01 p {
  opacity: 1;
}
.index .index_sec_top .sec_top_box01 p em {
  font-size: 5.1rem;
  font-family: 'Barlow', sans-serif;
  font-style: italic;
  font-weight: 500;
  letter-spacing: .045em;
}
.index .index_sec_top .sec_top_box01 p em span {
  font-size: 3.6rem;
  font-weight: normal;
}
.index .index_sec_top .sec_top_box01 .hl {
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: .11em;
}
.index .index_sec_top .sec_top_box01 .hl > span {
  position: relative;
  top: 10px;
  opacity: 0;
  transition: top .5s .75s ease-out,opacity .5s .75s ease-out;
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span {
  top: 0;
  opacity: 1;
}
.index .index_sec_top .sec_top_box01 .hl > span span {
  opacity: .25;
  transition: opacity .3s 1s linear;
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span span {
  opacity: 1;
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(2) {
  transition-delay: 1.02s
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(3) {
  transition-delay: 1.04s
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(4) {
  transition-delay: 1.06s
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(5) {
  transition-delay: 1.08s
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(6) {
  transition-delay: 1.1s
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(7) {
  transition-delay: 1.12s
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(8) {
  transition-delay: 1.14s
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(9) {
  transition-delay: 1.16s
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(10) {
  transition-delay: 1.18s
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(11) {
  transition-delay: 1.2s
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(12) {
  transition-delay: 1.22s
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(13) {
  transition-delay: 1.24s
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(14) {
  transition-delay: 1.26s
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(15) {
  transition-delay: 1.28s
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(16) {
  transition-delay: 1.3s
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(17) {
  transition-delay: 1.32s
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(18) {
  transition-delay: 1.34s
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(19) {
  transition-delay: 1.36s
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(20) {
  transition-delay: 1.38s
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(21) {
  transition-delay: 1.4s
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(22) {
  transition-delay: 1.42s
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(23) {
  transition-delay: 1.44s
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(24) {
  transition-delay: 1.46s
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(25) {
  transition-delay: 1.48s
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(26) {
  transition-delay: 1.5s
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(27) {
  transition-delay: 1.52s
}
.index.loaded .index_sec_top .sec_top_box01 .hl > span:nth-of-type(1) span:nth-of-type(28) {
  transition-delay: 1.54s
}
.index .index_sec_top .sec_top_box02 {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 4px;
  display: flex;
  opacity: 0;
  transition: opacity .5s ease-out;
}
.loaded .index .index_sec_top .sec_top_box02 {
  opacity: 1;
}
.index .index_sec_top .sec_top_box02 > * {
  position: relative;
  flex: 1;
  padding: 16px 36px;
  font-size: 1.2rem;
  display: flex;
  flex-direction: column;
}
.index .index_sec_top .sec_top_box02 > .sec_top_box02_01 {
  background: rgba(0,35,80,.66);
}
.index .index_sec_top .sec_top_box02 > .sec_top_box02_02 {
  background: rgba(17,50,65,.66);
}
.index .index_sec_top .sec_top_box02 .sec_top_slide {
  padding-right: 52px;
}
.index .index_sec_top .sec_top_box02 .sec_top_slide .sec_top_slide_cnts {
}
.index .index_sec_top .sec_top_box02 .sec_top_slide .sec_top_slide_cnts ul {
  position: relative;
  top: 0;
}
.index .index_sec_top .sec_top_box02 .sec_top_slide .sec_top_slide_cnts ul li {
  display: none;
}
.index .index_sec_top .sec_top_box02 .sec_top_slide .sec_top_slide_cnts ul li dl {
  display: flex;
  color: #fff;
}
.index .index_sec_top .sec_top_box02 .sec_top_slide .sec_top_slide_cnts ul li dl dt {
  font-family: 'Mukta', sans-serif;
  font-size: 1.4rem;
  font-weight: bold;
  min-width: 5em;
}
.index .index_sec_top .sec_top_box02 .sec_top_slide .sec_top_slide_cnts ul li dl dd.tag {
  margin-left: 8px;
}
.index .index_sec_top .sec_top_box02 .sec_top_slide .sec_top_slide_cnts ul li dl dd.tag span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 16px;
  font-size: 1.1rem;
  font-weight: bold;
  line-height: 1;
}
.index .index_sec_top .sec_top_box02 .sec_top_slide .sec_top_slide_cnts ul li dl dd.tag span.tag01 {
  background-color: #014099;
}
.index .index_sec_top .sec_top_box02 .sec_top_slide .sec_top_slide_cnts ul li dl dd.tag span.tag02 {
  font-family: 'Mukta', sans-serif;
  font-size: 1.3rem;
  background-color: #018799;
}
.index .index_sec_top .sec_top_box02 .sec_top_slide .sec_top_slide_cnts ul li dl dd.txt {
  flex: 1;
  margin-left: 16px;
  font-weight: bold;
}
.index .index_sec_top .sec_top_box02 .sec_top_slide .sec_top_slide_cnts ul li dl dd.txt a {
  color: #fff;
}
.index .index_sec_top .sec_top_box02 .sec_top_slide .sec_top_slide_cnts ul li dl dd.txt a:hover {
  text-decoration: underline;
}
.index .index_sec_top .sec_top_box02 .sec_top_slide .sec_top_slide_nav ul li {
  position: absolute;
  right: 32px;
  width: 10px;
  height: 10px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  font-size: 0;
  line-height: 0;
  cursor: pointer;
}
.index .index_sec_top .sec_top_box02 .sec_top_slide .sec_top_slide_nav ul li.prev {
  top: 20px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.index .index_sec_top .sec_top_box02 .sec_top_slide .sec_top_slide_nav ul li.next {
  bottom: 20px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.index .index_sec_top .sec_top_box02 .sec_top_slide .sec_top_slide_nav ul li:hover {
  border-width: 2px;
}
.index .index_sec_top .sec_top_box02 .sec_top_box02_link {
  text-align: right;
  margin-right: 52px;
  margin-top: auto;
  padding-top: 8px;
}
.index .index_sec_top .sec_top_bar {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 4px;
  background: #fff;
  display: none;
  transition: opacity 0s 0s linear;
}
.loaded .index .index_sec_top .sec_top_bar {
  display: block;
}
.index .index_sec_top .sec_top_bar:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: linear-gradient(90deg,#e21919 0%, #fdf87a 35.96%, #35c329 58.13%, #0146e2 100%);
  opacity: .5;
}
.index .index_sec_top .sec_top_scroll {
  opacity: 0;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: 170px;
  width: 1px;
  height: 112px;
  transition: opacity .3s ease-out;
}
.loaded .index .index_sec_top .sec_top_scroll {
  opacity: 1;
}
.loaded .index .index_sec_top .sec_top_scroll::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0%;
  bottom: 100%;
  background: #fff;
  -webkit-animation: top_scroll 2s ease-in-out infinite;
  animation: top_scroll 2s ease-in-out infinite;
}
.index .index_sec_top .sec_top_banner {
  opacity: 0;
  transition: opacity .3s ease-out;
  position: absolute;
  right: 20px;
  top: 120px;
}
.index .index_sec_top .sec_top_banner img {
  width: 256px;
}
.index .index_sec_top .sec_top_banner.type02 {
  top: 240px;
}
.loaded .index .index_sec_top .sec_top_banner {
  opacity: 1;
}
.index .index_sec_top .sec_top_banner a {
  position: relative;
  display: block;
}
.index .index_sec_top .sec_top_banner a::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(255,255,255,.3);
  opacity: 0;
  transition: opacity .3s ease-out;
}
.index .index_sec_top .sec_top_banner a:hover::after {
  opacity: 1;
}
@-webkit-keyframes top_scroll {
  0% {
    top: 0%;
    bottom: 100%;
  }
  25% {
    top: 0%;
    bottom: 0%;
  }
  50% {
    top: 100%;
    bottom: 0%;
  }
  100% {
    top: 100%;
    bottom: 0%;
  }
}
@keyframes top_scroll {
  0% {
    top: 0%;
    bottom: 100%;
  }
  25% {
    top: 0%;
    bottom: 0%;
  }
  50% {
    top: 100%;
    bottom: 0%;
  }
  100% {
    top: 100%;
    bottom: 0%;
  }
}
@media screen and (max-width: 767px) {
  .index .index_sec_top {
    height: auto;
    min-height: initial;
    min-height: auto;
  }
  .index .index_sec_top .mv {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: auto;
    height: auto;
    background: url(/img/index_top_bg01.jpg) no-repeat center center / cover;
  }
  .index .index_sec_top .mv video {
    display: none;
  }
  .index .index_sec_top .sec_top_box01 {
    max-width: initial;
    max-width: auto;
    position: relative;
    top: auto;
    padding-top: 265px;
    -webkit-transform: none;
    transform: none;
    text-align: center;
  }
  .index .index_sec_top .sec_top_box01 p {
    font-size: 1.4rem;
    line-height: 1.714;
  }
  .index .index_sec_top .sec_top_box01 p em {
    display: inline-block;
    font-size: 4rem;
    line-height: .8;
    margin-bottom: 20px;
  }
  .index .index_sec_top .sec_top_box01 p em span {
    font-size: 4rem;
  }
  .index .index_sec_top .sec_top_box01 .hl {
    font-size: 1.4rem;
    line-height: 1.8;
    margin-top: 20px;
    white-space: nowrap;
  }
  .index .index_sec_top .sec_top_box02 {
    display: block;
    position: relative;
    left: auto;
    right: auto;
    bottom: auto;
    margin-top: 140px;
  }
  .index .index_sec_top .sec_top_box02 > * {
    padding: 20px 40px;
  }
  .index .index_sec_top .sec_top_box02 .sec_top_slide {
    padding-right: 0;
  }
  .index .index_sec_top .sec_top_box02 .sec_top_slide .sec_top_slide_cnts ul li dl {
    flex-wrap: wrap;
  }
  .index .index_sec_top .sec_top_box02 .sec_top_slide .sec_top_slide_cnts ul li dl dt {
    font-size: 1.3rem;
  }
  .index .index_sec_top .sec_top_box02 .sec_top_slide .sec_top_slide_cnts ul li dl dd.tag span {
    height: 12px;
    font-size: .9rem;
  }
  .index .index_sec_top .sec_top_box02 .sec_top_slide .sec_top_slide_cnts ul li dl dd.txt {
    flex: 1 0 auto;
    width: 100%;
    margin-left: 0;
    margin-top: 12px;
  }
  .index .index_sec_top .sec_top_box02 .sec_top_slide .sec_top_slide_cnts ul li dl dd.txt a:hover {
    text-decoration: none;
  }
  .index .index_sec_top .sec_top_box02 .sec_top_slide .sec_top_slide_nav ul li {
    right: auto;
    margin-top: -5px;
  }
  .index .index_sec_top .sec_top_box02 .sec_top_slide .sec_top_slide_nav ul li.prev {
    top: 50%;
    left: 8px;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  .index .index_sec_top .sec_top_box02 .sec_top_slide .sec_top_slide_nav ul li.next {
    top: 50%;
    bottom: auto;
    right: 8px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .index .index_sec_top .sec_top_box02 .sec_top_box02_link {
    margin-right: 0;
    padding-top: 8px;
    font-size: 1.1rem;
  }
  .index .index_sec_top .sec_top_scroll {
    top: 484px;
    margin-top: 0;
    height: 80px;
  }
  .index .index_sec_top .sec_top_banner {
    top: 84px;
  }
  .index .index_sec_top .sec_top_banner img {
    width: 200px;
  }
  .index .index_sec_top .sec_top_banner.type02 {
    top: 170px;
  }
  .index .index_sec_top .sec_top_banner a::after {
    display: none;
  }
}



/*==============================*/
/* sec_number */
/*==============================*/
.index .index_sec_number {
  position: relative;
  padding: 75px 0;
  margin-top: 80px;
  z-index: 1;
}
.index .index_sec_number a {
  display: block;
  width: 1000px;
  margin: 0 auto;
}
.index .index_sec_number a::before {
  content: "";
  position: absolute;
  right: 50%;
  left: -40px;
  top: 50%;
  bottom: 0;
  height: 188px;
  margin-right: -420px;
  margin-top: -94px;
  background: #fff;
  opacity: 0;
  transition: opacity .5s ease-out,left .5s ease-out,margin-right .5s ease-out;
}
.index .index_sec_number.active a::before {
  opacity: 1;
  left: 0;
  margin-right: -460px;
}
.index .index_sec_number.active a:hover::before {
  opacity: .7;
}
.index .index_sec_number a::after {
  content: "";
  width: 349px;
  height: 273px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -132px;
  background: url(/cmn/img/number_bg01_pc.png) no-repeat center center / 100%;
  margin-left: -570px;
  opacity: 0;
  transition: opacity .5s ease-out,margin-left .5s ease-out;
}
.index .index_sec_number.active a::after {
  margin-left: -650px;
  opacity: 1;
}
.index .index_sec_number.active a:hover::after {
  opacity: .7;
}
.index .index_sec_number a .sec_number_in .btn::after {
  content: "";
  width: 225px;
  height: 189px;
  position: absolute;
  top: 50%;
  right: 110px;
  margin-top: -94px;
  background: url(/cmn/img/number_bg02_pc.png) no-repeat center center / 100%;
  margin-right: 80px;
  opacity: 0;
  transition: opacity .5s ease-out,margin-right .5s ease-out;
}
.index .index_sec_number.active a .sec_number_in .btn::after {
  margin-right: 0;
  opacity: 1;
}
.index .index_sec_number.active a:hover .sec_number_in .btn::after {
  opacity: .7;
}
.index .index_sec_number .sec_number_in {
  position: relative;
  width: 1000px;
  margin: 0 auto;
  padding-left: 260px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.index .index_sec_number .sec_number_in .hl {
  position: relative;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-size: 4rem;
  color: #014099;
  line-height: 1.4;
  opacity: 0;
  top: 20px;
  text-align: center;
  transition: opacity .3s .3s ease-out,top .3s .3s ease-out;
}
.index .index_sec_number .sec_number_in .hl::before {
  content: "";
  width: 100%;
  height: 3px;
  position: absolute;
  left: 0;
  bottom: -38px;
  background: #014099;
}
.index .index_sec_number.active .sec_number_in .hl {
  opacity: 1;
  top: 0;
}
.index .index_sec_number .sec_number_in .btn {
  position: relative;
  opacity: 0;
  top: 20px;
  transition: opacity .3s .9s ease-out,top .3s .9s ease-out;
}
.index .index_sec_number.active .sec_number_in .btn {
  opacity: 1;
  top: 0;
}
.index .index_sec_number .sec_number_in .btn span {
  position: relative;
  display: block;
  width: 80px;
  height: 80px;
  background: #014099;
  border-radius: 0 12px 0 12px;
  font-size: 0;
}
.index .index_sec_number .sec_number_in .btn span::before,
.index .index_sec_number .sec_number_in .btn span::after {
  content: "";
  position: absolute;
  right: 24px;
  top: 50%;
  height: 1px;
  background: #fff;
}
.index .index_sec_number .sec_number_in .btn span::before {
  width: 32px;
}
.index .index_sec_number .sec_number_in .btn span::after {
  width: 8px;
  -webkit-transform: rotate(55deg);
  transform: rotate(55deg);
  -webkit-transform-origin: right bottom;
  transform-origin: right bottom;
  margin-top: -3px;
}
.index .index_sec_number a:hover .sec_number_in .btn span::before {
  -webkit-animation: link01a .2s linear forwards;
  animation: link01a .2s linear forwards;
}
.index .index_sec_number a:hover .sec_number_in .btn span::after {
  -webkit-animation: link01b .4s linear forwards;
  animation: link01b .4s linear forwards;
}
@media screen and (max-width: 767px) {
  .index .index_sec_number {
    padding: 0;
    margin: 70px 0 0;
    overflow: hidden;
  }
  .index .index_sec_number a {
    width: 100%;
    background: url(/cmn/img/number_bg01_sp.png) no-repeat bottom center / 100%;
    margin: 0 20px 50px;
    padding: 20px 20px 100px;
    border-radius: 0 12px 0 12px;
    box-shadow: 0px 3px 18px 0 rgba(0, 0, 0, .4);
    position: relative;
    opacity: 0;
    transition: opacity .4s ease-out;
  }
  .index .index_sec_number.active a {
    opacity: 1;
  }
  .index .index_sec_number a::before {
    width: 115px;
    height: 137px;
    top: inherit;
    bottom: -25px;
    left: inherit;
    right: inherit;
    margin-left: calc(100% - 110px);
    background: url(/cmn/img/number_bg02_sp.png) no-repeat 0 0/ 100%;
  }
  .index .index_sec_number a::after {
    content: none;
  }
  .index .index_sec_number a .sec_number_in .btn::after {
    content: none;
  }
  .index .index_sec_number a,
  .index .index_sec_number .sec_number_in {
    width: auto;
    display: block;
    padding-left: 0;
  }
  .index .index_sec_number .sec_number_in .hl {
    padding-left: 10px;
    border-left: 2px solid #014099;
    font-size: 2rem;
    line-height: 1.33;
    text-align: left;
  }
  .index .index_sec_number .sec_number_in .hl::before {
    content: none;
  }


  .index .index_sec_number .sec_number_in .btn {
    position: absolute;
    right: 0;
    top: 0;
  }
  .index .index_sec_number .sec_number_in .btn span {
    width: 48px;
    height: 48px;
    border-radius: 0 6px 0 6px;
  }
  .index .index_sec_number .sec_number_in .btn span::before,
  .index .index_sec_number .sec_number_in .btn span::after {
    right: 14px;
  }
  .index .index_sec_number .sec_number_in .btn span::before {
    width: 19px;
  }
  .index .index_sec_number .sec_number_in .btn span::after {
    width: 6px;
  }
  .index .index_sec_number a:hover .sec_number_in .btn span::before {
    -webkit-animation: none;
    animation: none;
  }
  .index .index_sec_number a:hover .sec_number_in .btn span::after {
    -webkit-animation: none;
    animation: none;
  }
}

/*==============================*/
/* sec_business */
/*==============================*/
.index .index_sec_business {
  position: relative;
  margin-top: 116px;
}
.index .index_sec_business::before {
  content: "";
  position: absolute;
  right: 50%;
  top: 0;
  width: 613px;
  height: 852px;
  margin-top: -426px;
  background: url(/img/index_business_bg03_01.png) no-repeat center center / 100% 100%;
}
.index .index_sec_business::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -156px;
  width: 828px;
  height: 1034px;
  margin-left: -200px;
  background: url(/img/index_business_bg03_02.png) no-repeat center center / 100% 100%;
}
.index .index_sec_business > * {
  position: relative;
  z-index: 1;
}
.index .index_sec_business .hl {
  position: relative;
  width: 1000px;
  margin: 0 auto;
  font-size: 1.4rem;
  line-height: 1.2;
  color: #647286;
  opacity: 0;
  transition: opacity .3s ease-out;
}
.index .index_sec_business.active .hl {
  opacity: 1;
}
.index .index_sec_business .hl span {
  font-family: 'Mukta', sans-serif;
  font-size: 4.4rem;
  color: #292E34;
}
.index .index_sec_business .txt {
  width: 1000px;
  margin: -1.5em auto 0;
  font-size: 1.3rem;
  text-align: right;
  opacity: 0;
  transition: opacity .3s ease-out;
}
.index .index_sec_business.active .txt {
  opacity: 1;
}
.index .index_sec_business ul {
  margin-top: 36px;
  display: flex;
}
.index .index_sec_business ul + ul {
  margin-top: 100px;
}
.index .index_sec_business ul li {
  position: relative;
  flex: 1;
  opacity: 0;
  top: 40px;
  transition: opacity .3s ease-out,top .3s ease-out;
}
.index .index_sec_business ul li:nth-of-type(2) {
  transition-delay: .15s;
}
.index .index_sec_business ul li:nth-of-type(3) {
  transition-delay: .3s;
}
.index .index_sec_business ul.active li {
  opacity: 1;
  top: 0;
}
.index .index_sec_business ul li a {
  position: relative;
  display: block;
  height: 368px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.index .index_sec_business ul li.li01 a {
  background-image: url(/img/index_business_bg02_01.jpg);
}
.index .index_sec_business ul li.li02 a {
  background-image: url(/img/index_business_bg02_02.jpg);
}
.index .index_sec_business ul li.li03 a {
  background-image: url(/img/index_business_bg02_03.jpg);
}
.index .index_sec_business ul li.li04 a {
  background-image: url(/img/index_business_bg02_04.jpg);
}
.index .index_sec_business ul li.li05 a {
  background-image: url(/img/index_business_bg02_05.jpg);
}
.index .index_sec_business ul li.li06 a {
  background-image: url(/img/index_business_bg02_06.jpg);
}
.index .index_sec_business ul li a::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(255,255,255,.8);
  background-repeat: no-repeat;
  background-position: center center;
  opacity: 0;
  transition: opacity .3s ease-out;
}
.index .index_sec_business ul li a:hover::before {
  opacity: 1;
}
.index .index_sec_business ul li.li01 a:hover::before {
  background-image: url(/img/index_business_bg01_01.png);
  background-size: 249px auto;
}
.index .index_sec_business ul li.li02 a:hover::before {
  background-image: url(/img/index_business_bg01_02.png);
  background-size: 240px auto;
}
.index .index_sec_business ul li.li03 a:hover::before {
  background-image: url(/img/index_business_bg01_03.png);
  background-size: 271px auto;
}
.index .index_sec_business ul li.li04 a:hover::before {
  background-image: url(/img/index_business_bg01_04.png);
  background-size: 90px auto;
}
.index .index_sec_business ul li.li05 a:hover::before {
  background-image: url(/img/index_business_bg01_05.png);
  background-size: 240px auto;
}
.index .index_sec_business ul li.li06 a:hover::before {
  background-image: url(/img/index_business_bg01_06.png);
  background-size: 240px auto;
}

.index .index_sec_business ul li a p {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 250px;
  margin-left: -125px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  font-family: 'Noto Sans Japanese', sans-serif;
  font-size: 1.4rem;
  line-height: 2.28;
  opacity: 0;
  margin-top: 20px;
  transition: opacity .3s ease-out,margin-top .3s ease-out;
}
.index .index_sec_business ul li a:hover p {
  margin-top: 0;
  opacity: 1;
}
.index .index_sec_business ul li a .btn {
  position: absolute;
  left: 50%;
  bottom: -40px;
  width: 200px;
  height: 80px;
  margin-left: -100px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(255,255,255,.93);
  font-size: 1.7rem;
  color: #014099;
  border-radius: 0 12px 0 12px;
  transition: background .3s ease-out,color .3s ease-out,border-radius .3s ease-out;
}
.index .index_sec_business ul li a:hover .btn {
  background:  #014099;
  color: #fff;
  border-radius: 12px 0 12px 0;
}
.index .index_sec_business ul li a .btn::before,
.index .index_sec_business ul li a .btn::after {
  content: "";
  position: absolute;
  right: 12px;
  top: 50%;
  height: 1px;
  background: #014099;
}
.index .index_sec_business ul li a .btn::before {
  width: 16px;
}
.index .index_sec_business ul li a .btn::after {
  width: 8px;
  -webkit-transform: rotate(55deg);
  transform: rotate(55deg);
  -webkit-transform-origin: right bottom;
  transform-origin: right bottom;
  margin-top: -3px;
}
@media screen and (max-width: 767px) {
  .index .index_sec_business {
    position: relative;
    margin-top: 60px;
  }
  .index .index_sec_business::before {
    right: 0;
    width: 100%;
    height: 0;
    margin-top: -334px;
    padding-top: 138%;
  }
  .index .index_sec_business::after {
    bottom: 0;
    width: 100%;
    height: 0;
    margin-left: -50%;
    padding-top: 125%;
  }
  .index .index_sec_business .hl {
    width: auto;
    margin: 0 20px;
    line-height: 1.6;
  }
  .index .index_sec_business .hl span {
    font-size: 3.2rem;
    line-height: 1;
  }
  .index .index_sec_business .txt {
    width: auto;
    font-size: 1.1rem;
    padding: 0 20px;
  }
  .index .index_sec_business ul {
    margin-top: 28px;
    display: block;
  }
  .index .index_sec_business ul + ul,
  .index .index_sec_business ul > li + li {
    margin-top: 60px;
  }
  .index .index_sec_business ul li {
    opacity: 0;
  }
  .index .index_sec_business ul li a {
    height: 140px;
  }
  .index .index_sec_business ul li.li01 a {
    background-image: url(/img/index_business_bg02_01_sp.jpg);
  }
  .index .index_sec_business ul li.li02 a {
    background-image: url(/img/index_business_bg02_02_sp.jpg);
  }
  .index .index_sec_business ul li.li03 a {
    background-image: url(/img/index_business_bg02_03_sp.jpg);
  }
  .index .index_sec_business ul li a::before {
    display: none;
  }
  .index .index_sec_business ul li a p {
    display: none;
  }
  .index .index_sec_business ul li a .btn {
    position: absolute;
    left: 50%;
    bottom: -30px;
    width: 274px;
    height: 60px;
    margin-left: -137px;
    background: rgba(1,64,153,.93);
    font-size: 1.4rem;
    color: #fff;
    border-radius: 0 6px 0 6px;
    transition: none;
  }
  .index .index_sec_business ul li a:hover .btn {
    background: rgba(1,64,153,.93);
    border-radius: 0 6px 0 6px;
  }
  .index .index_sec_business ul li a .btn::before,
  .index .index_sec_business ul li a .btn::after {
    right: 12px;
    background: #fff;
  }
  .index .index_sec_business ul li a .btn::before {
    width: 22px;
  }
  .index .index_sec_business ul li a .btn::after {
    width: 6px;
  }
  .index .index_sec_business ul.type02 {
    display: flex;
  }
  .index .index_sec_business ul.type02 > li + li {
    margin-top: 0;
  }
  .index .index_sec_business ul.type02 li a .btn {
    width: auto;
    left: 20px;
    right: 20px;
    margin-left: 0;
    padding: 0 34px;
    padding-left: 12px;
    font-size: 1.1rem;
  }
}



/*==============================*/
/* sec_info */
/*==============================*/
.index .index_sec_info {
  position: relative;
  margin-top: 156px;
  padding: 116px 0 0;
  background: #fff;
}
.index .index_sec_info .sec_info_in {
  width: 1000px;
  margin: 0 auto;
  display: flex;
}
.index .index_sec_info .cnts {
  flex: 1;
  display: flex;
  flex-direction: column;
  position: relative;
  top: 40px;
  opacity: 1;
  transition: top .3s ease-out,opacity .3s ease-out;
}
.index .index_sec_info .cnts {
  position: relative;
  top: 40px;
  opacity: 0;
  transition: top .3s ease-out,opacity .3s ease-out;
}
.index .index_sec_info.active .cnts {
  top: 0;
  opacity: 1;
}
.index .index_sec_info .cnts + .cnts {
  margin-left: 40px;
  transition-delay: .15s;
}
.index .index_sec_info .cnts .hl {
  font-size: 1.4rem;
  line-height: 1.2;
  color: #647286;
}
.index .index_sec_info .cnts .hl span {
  font-family: 'Mukta', sans-serif;
  font-size: 4.4rem;
  color: #292E34;
}
.index .index_sec_info .cnts ul {
  margin-top: 48px;
}
.index .index_sec_info .cnts ul li + li {
  margin-top: 16px;
  padding-top: 40px;
  border-top: 1px solid #BDC5D0;
}
.index .index_sec_info .cnts ul li dl {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.index .index_sec_info .cnts ul li dl dt {
  font-family: 'Mukta', sans-serif;
  font-size: 2rem;
  font-weight: bold;
  min-width: 5em;
}
.index .index_sec_info .cnts ul li dl dd.tag {
  margin-left: 8px;
  color: #fff;
}
.index .index_sec_info .cnts ul li dl dd.tag span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 16px;
  font-size: 1.1rem;
  font-weight: bold;
  line-height: 1;
}
.index .index_sec_info .cnts ul li dl dd.tag span.tag01 {
  background-color: #014099;
}
.index .index_sec_info .cnts ul li dl dd.tag span.tag02 {
  font-family: 'Mukta', sans-serif;
  font-size: 1.3rem;
  background-color: #018799;
}
.index .index_sec_info .cnts ul li dl dd.txt {
  width: 100%;
  margin-top: 16px;
}
.index .index_sec_info .cnts ul li dl dd.txt a {
  transition: color .3s ease-out;
}
.index .index_sec_info .cnts.sec_info_topics ul li dl dd.txt a:hover {
  color: #014099;
}
.index .index_sec_info .cnts.sec_info_ir ul li dl dd.txt a:hover {
  color: #018799;
}
.index .index_sec_info .cnts .link {
  margin-top: auto;
  padding-top: 80px;
  text-align: right;
  font-size: 1.3rem;
}
@media screen and (max-width: 767px) {
  .index .index_sec_info {
    margin-top: 78px;
    padding: 72px 20px 0;
  }
  .index .index_sec_info .sec_info_in {
    width: auto;
    display: block;
  }
  .index .index_sec_info .cnts + .cnts {
    margin-left: 0;
    margin-top: 60px;
  }
  .index .index_sec_info .cnts .hl {
    line-height: 1.6;
  }
  .index .index_sec_info .cnts .hl span {
    font-size: 3.2rem;
    line-height: 1;
  }
  .index .index_sec_info .cnts ul {
    margin-top: 32px;
  }
  .index .index_sec_info .cnts ul li,
  .index .index_sec_info .cnts ul li + li {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 8px;
    border-top: none;
    border-bottom: 1px solid #BDC5D0;
  }
  .index .index_sec_info .cnts ul li + li {
    margin-top: 28px;
  }
  .index .index_sec_info .cnts ul li dl dt {
    font-size: 1.6rem;
  }
  .index .index_sec_info .cnts ul li dl dd.tag {
    margin-left: 0;
  }
  .index .index_sec_info .cnts ul li dl dd.tag span {
    width: 64px;
    height: 12px;
    font-size: .9rem;
  }
  .index .index_sec_info .cnts ul li dl dd.txt a {
    transition: none;
  }
  .index .index_sec_info .cnts.sec_info_topics ul li dl dd.txt a:hover,
  .index .index_sec_info .cnts.sec_info_ir ul li dl dd.txt a:hover {
    color: #292E34;
  }
  .index .index_sec_info .cnts .link {
    margin-top: -1.5em;
    padding-top: 0;
    font-size: 1.1rem;
  }
}



/*==============================*/
/* index_sec_pickup */
/*==============================*/
.index .index_sec_pickup {
  position: relative;
  background: #fff;
  padding: 72px 0 140px;
}
.index .index_sec_pickup::before {
  content: "";
  position: absolute;
  left: 50%;
  right: 0;
  top: 72px;
  bottom: 140px;
  margin-left: -540px;
  background: #F4F8FC;
}
.index .index_sec_pickup .sec_pickup_in {
  position: relative;
  padding: 32px 0;
  width: 1000px;
  margin: 0 auto;
  top: 40px;
  opacity: 0;
  transition: top .3s ease-out,opacity .3s ease-out;
}
.index .index_sec_pickup.active .sec_pickup_in {
  top: 0;
  opacity: 1;
}
.index .index_sec_pickup .hl {
  font-size: 1.4rem;
  line-height: 1.2;
  color: #647286;
}
.index .index_sec_pickup .hl span {
  font-family: 'Mukta', sans-serif;
  font-size: 4.4rem;
  color: #292E34;
}
.index .index_sec_pickup .pickup_slide {
  position: relative;
  margin-top: 48px;
}
.index .index_sec_pickup .pickup_slide .slide_cnts {
  position: relative;
  overflow: hidden;
  width: 848px;
  margin: 0 auto;
}
.index .index_sec_pickup .pickup_slide .slide_cnts ul {
  position: relative;
  left: 0;
  white-space: nowrap;
  font-size: 0;
  text-align: left;
}
.index .index_sec_pickup .pickup_slide .slide_cnts ul li {
  display: inline-block;
  vertical-align: top;
  width: 256px;
  white-space: normal;
}
.index .index_sec_pickup .pickup_slide .slide_cnts ul li + li {
  margin-left: 40px;
}
.index .index_sec_pickup .pickup_slide .slide_cnts ul li a {
  display: block;
  transition: opacity .3s ease-out;
}
.index .index_sec_pickup .pickup_slide .slide_cnts ul li a:hover {
  opacity: .7;
}
.index .index_sec_pickup .pickup_slide .slide_cnts ul li a figure img {
  width: 100%;
}
.index .index_sec_pickup .pickup_slide .slide_cnts ul li a p {
  font-size: 1.4rem;
  color: #292E34;
  margin-top: 12px;
}
.index .index_sec_pickup .pickup_slide .slide_cnts ul li a p.blank {
  position: relative;
  padding-right: 20px;
}
.index .index_sec_pickup .pickup_slide .slide_cnts ul li a p.blank::before {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  width: 16px;
  height: 12px;
  margin-top: -6px;
  background: url(/cmn/img/ico_blank04.png) no-repeat center center / 100% 100%;
}
.index .index_sec_pickup .pickup_slide .slide_nav .btn {
  position: absolute;
  top: 50%;
  width: 48px;
  height: 48px;
  margin-top: -24px;
  background: #707F95 url(/img/index_pickup_ico01.png) no-repeat center center / 14px auto;
  border-radius: 50%;
  font-size: 0;
  line-height: 0;
  cursor: pointer;
  transition: opacity .3s ease-out;
}
.index .index_sec_pickup .pickup_slide .slide_nav .btn:hover {
  opacity: .7;
}
.index .index_sec_pickup .pickup_slide .slide_nav .btn.prev {
  left: 0;
  -webkit-transform: scale(-1,1);
          transform: scale(-1,1);
}
.index .index_sec_pickup .pickup_slide .slide_nav .btn.next {
  right: 0;
}
@media screen and (max-width: 767px) {
  .index .index_sec_pickup {
    padding: 72px 20px 90px;
  }
  .index .index_sec_pickup::before {
    left: 0;
    right: 0;
    top: 72px;
    bottom: 0;
    margin-left: 0;
  }
  .index .index_sec_pickup .sec_pickup_in {
    padding: 36px 0 0;
    width: auto;
    margin: 0 auto;
  }
  .index .index_sec_pickup .hl {
    line-height: 1.6;
  }
  .index .index_sec_pickup .hl span {
    font-size: 3.2rem;
    line-height: 1;
  }
  .index .index_sec_pickup .pickup_slide {
    margin-top: 28px;
  }
  .index .index_sec_pickup .pickup_slide .slide_cnts {
    width: 64%;
  }
  .index .index_sec_pickup .pickup_slide .slide_cnts ul li {
    width: 100%;
  }
  .index .index_sec_pickup .pickup_slide .slide_cnts ul li + li {
    margin-left: 0;
  }
  .index .index_sec_pickup .pickup_slide .slide_cnts ul li a {
    transition: none;
  }
  .index .index_sec_pickup .pickup_slide .slide_cnts ul li a:hover {
    opacity: 1;
  }
  .index .index_sec_pickup .pickup_slide .slide_cnts ul li a p {
    font-size: 1.3rem;
  }
  .index .index_sec_pickup .pickup_slide .slide_nav .btn {
    width: 44px;
    height: 44px;
    margin-top: -22px;
    transition: none;
  }
  .index .index_sec_pickup .pickup_slide .slide_nav .btn:hover {
    opacity: 1;
  }
}



/*==============================*/
/* sec_menu */
/*==============================*/
.index .index_sec_menu {
  padding-bottom: 1px;
}
.index .index_sec_menu ul {
  display: flex;
}
.index .index_sec_menu ul li {
  position: relative;
  flex: 1;
  top: 40px;
  opacity: 0;
  transition: top .3s ease-out,opacity .3s ease-out;
}
.index .index_sec_menu ul li:nth-of-type(2) {
  transition-delay: .15s;
}
.index .index_sec_menu ul li:nth-of-type(3) {
  transition-delay: .3s;
}
.index .index_sec_menu ul li:nth-of-type(4) {
  transition-delay: .45s;
}
.index .index_sec_menu ul li + li {
  margin-left: 1px;
}
.index .index_sec_menu.active ul li {
  top: 0;
  opacity: 1;
}
.index .index_sec_menu ul li a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 256px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.index .index_sec_menu ul li.li01 a {
  background-image: url(/img/index_menu_bg01_01.jpg);
}
.index .index_sec_menu ul li.li02 a {
  background-image: url(/img/index_menu_bg01_02.jpg);
}
.index .index_sec_menu ul li.li03 a {
  background-image: url(/img/index_menu_bg01_03.jpg);
}
.index .index_sec_menu ul li.li04 a {
  background-image: url(/img/index_menu_bg01_04.jpg);
}
.index .index_sec_menu ul li.li05 a {
  background-image: url(/img/index_menu_bg01_05.jpg);
}
.index .index_sec_menu ul li a::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0,56,123,.85);
  opacity: 0;
  transition: opacity .3s ease-out;
}
.index .index_sec_menu ul li a:hover::before {
  opacity: 1;
}
.index .index_sec_menu ul li a p {
  position: relative;
  width: 100%;
  padding: 0 64px;
  font-size: 1.6rem;
  color: #fff;
  text-align: center;
}
.index .index_sec_menu ul li a p::before,
.index .index_sec_menu ul li a p::after {
  content: "";
  position: absolute;
  right: 28px;
  top: 50%;
  height: 1px;
  background: #fff;
}
.index .index_sec_menu ul li a p::before {
  width: 32px;
}
.index .index_sec_menu ul li a p::after {
  width: 8px;
  -webkit-transform: rotate(55deg);
  transform: rotate(55deg);
  -webkit-transform-origin: right bottom;
  transform-origin: right bottom;
  margin-top: -3px;
}
.index .index_sec_menu ul li a:hover p::before {
  -webkit-animation: link01a .2s linear forwards;
  animation: link01a .2s linear forwards;
}
.index .index_sec_menu ul li a:hover p::after {
  -webkit-animation: link01b .4s linear forwards;
  animation: link01b .4s linear forwards;
}
.index .index_sec_menu ul li a p.blank::before {
  right: 28px;
  width: 16px;
  height: 12px;
  margin-top: -6px;
  background: url(/cmn/img/ico_blank01.png) no-repeat center center / 100% 100%;
}
.index .index_sec_menu ul li a p.blank::after {
  display: none;
}
.index .index_sec_menu ul li a:hover p.blank::before {
  -webkit-animation: none;
          animation: none;
}
@media screen and (max-width: 767px) {
  .index .index_sec_menu ul {
    flex-wrap: wrap;
  }
  .index .index_sec_menu ul li {
    width: 50%;
    flex: 0 1 auto;
  }
  .index .index_sec_menu ul li + li {
    margin-left: 0;
  }
  .index .index_sec_menu ul li:nth-of-type(2n) {
    border-left: 1px solid #fff;
  }
  .index .index_sec_menu ul li:nth-of-type(n+3) {
    margin-top: 1px;
  }
  .index .index_sec_menu ul li:last-of-type {
    width: 100%;
  }
  .index .index_sec_menu ul li a {
    height: 176px;
  }
  .index .index_sec_menu ul li.li01 a {
    background-image: url(/img/index_menu_bg01_01_sp.jpg);
  }
  .index .index_sec_menu ul li.li02 a {
    background-image: url(/img/index_menu_bg01_02_sp.jpg);
  }
  .index .index_sec_menu ul li.li03 a {
    background-image: url(/img/index_menu_bg01_03_sp.jpg);
  }
  .index .index_sec_menu ul li.li04 a {
    background-image: url(/img/index_menu_bg01_04_sp.jpg);
  }
  .index .index_sec_menu ul li.li05 a {
    background-image: url(/img/index_menu_bg01_05_sp.jpg);
  }
  .index .index_sec_menu ul li a::before {
    display: none;
  }
  .index .index_sec_menu ul li a p {
    padding: 0 40px;
    font-size: 1.4rem;
  }
  .index .index_sec_menu ul li a p::before,
  .index .index_sec_menu ul li a p::after {
    content: "";
    position: absolute;
    right: 16px;
    top: 50%;
    height: 1px;
    background: #fff;
  }
  .index .index_sec_menu ul li a p::before {
    width: 22px;
  }
  .index .index_sec_menu ul li a p::after {
    width: 6px;
  }
  .index .index_sec_menu ul li a:hover p::before,
  .index .index_sec_menu ul li a:hover p::after {
    -webkit-animation: none;
    animation: none;
  }
  .index .index_sec_menu ul li a p.blank {
    width: auto;
    padding: 0 28px;
  }
  .index .index_sec_menu ul li a p.blank::before {
    right: 0;
  }
}



/*==============================*/
/* load */
/*==============================*/
.load {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1000;
  height: 4px;
}
.load .progress {
  position: absolute;
  left: 0;
  width: 0%;
  bottom: 0;
  height: 4px;
  background: #fff;
  transition: width .3s linear;
}
.load .progress::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: linear-gradient(90deg,#e21919 0%, #fdf87a 35.96%, #35c329 58.13%, #0146e2 100%);
  opacity: .5;
}
.load .load_img {
  display: none;
}


@media screen and (max-width: 767px) {
}